ManojkumarU
New Member.
488 views

Can I use Sprinter 12.0 with ALM 11.52 ?

Jump to solution

Hi all,

 

         I have ALM 11.52 and Sprinter 12. Can I use latest version of sprinter with ALM 11.52?

 

         If any patch needed , pls provide a link to download that patch.

        

 

         Also Please suggest some tutorials for learning HP Sprinter.

0 Likes
1 Solution

Accepted Solutions
Absent Member.. Trudy Claspill Absent Member..
Absent Member..

Re: Can I use Sprinter 12.0 with ALM 11.52 ?

Jump to solution

According to this knowledge base article

https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM00676050

 

Sprinter 12 is supported for ALM 11.52 if ALM 11.52 patch 2 or newer is installed.

 

You can download the patch only from HP, and you must have a valid support contract to get it.

 

If you have a valid support contract, visit the HP support site https://softwaresupport.hp.com. Create an account and link it to the SAID of your contract. Then you can access the patch download portion of the site.

[If this post solves or helps solve your issue, mark the thread as solved and give KUDOS to the author for their assistance.]

(Opinions expressed in my postings are mine alone, and do not reflect the opinions of my employer.No warranties express or implied for any solution/suggestion posted.)
3 Replies
Absent Member.. Trudy Claspill Absent Member..
Absent Member..

Re: Can I use Sprinter 12.0 with ALM 11.52 ?

Jump to solution

According to this knowledge base article

https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM00676050

 

Sprinter 12 is supported for ALM 11.52 if ALM 11.52 patch 2 or newer is installed.

 

You can download the patch only from HP, and you must have a valid support contract to get it.

 

If you have a valid support contract, visit the HP support site https://softwaresupport.hp.com. Create an account and link it to the SAID of your contract. Then you can access the patch download portion of the site.

[If this post solves or helps solve your issue, mark the thread as solved and give KUDOS to the author for their assistance.]

(Opinions expressed in my postings are mine alone, and do not reflect the opinions of my employer.No warranties express or implied for any solution/suggestion posted.)
Highlighted
calinlu Absent Member.
Absent Member.

Re: Can I use Sprinter 12.0 with ALM 11.52 ?

Jump to solution

Hello,

 

Mobile Center(MC)  support matrix states MC requires Sprinter 12.20. Does Sprinter 12.20 work with ALM 11.52 patch 2 or newer?

 

Thanks.

 

http://mobilecenterhelp.saas.hp.com/eng/latest/mobilecenter_help/Default.htm#SupportedVersions.htm

0 Likes
Absent Member.. Trudy Claspill Absent Member..
Absent Member..

Re: Can I use Sprinter 12.0 with ALM 11.52 ?

Jump to solution

Refer to the Readme file for Sprinter 12.20, which can be found here:

https://hpln.hp.com/group/sprinter

[If this post solves or helps solve your issue, mark the thread as solved and give KUDOS to the author for their assistance.]

(Opinions expressed in my postings are mine alone, and do not reflect the opinions of my employer.No warranties express or implied for any solution/suggestion posted.)
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.